package com.lightinit.hsdataportal.model;

import java.util.Date;

/**
 * @Author: sunxiang
 * @Date: 2018/6/23 14:14
 * @Description:
 **/
public class DataRequirementListModel {

    private Long rqrmntId;
    private String platformType;//平台类型
    private String rqrmntName;//需求名称
    private String rqrmntSummary;//需求摘要
    private String rqrmntState;//需求状态
    private Date publishAt;//发布时间
    private Long viewTimes;//浏览次数
    private Long followTimes;//关注次数
    private String sectorName;//机构

    public Long getRqrmntId() {
        return rqrmntId;
    }

    public void setRqrmntId(Long rqrmntId) {
        this.rqrmntId = rqrmntId;
    }

    public String getPlatformType() {
        return platformType;
    }

    public void setPlatformType(String platformType) {
        this.platformType = platformType;
    }

    public String getRqrmntName() {
        return rqrmntName;
    }

    public void setRqrmntName(String rqrmntName) {
        this.rqrmntName = rqrmntName;
    }

    public String getRqrmntSummary() {
        return rqrmntSummary;
    }

    public void setRqrmntSummary(String rqrmntSummary) {
        this.rqrmntSummary = rqrmntSummary;
    }

    public String getRqrmntState() {
        return rqrmntState;
    }

    public void setRqrmntState(String rqrmntState) {
        this.rqrmntState = rqrmntState;
    }

    public Date getPublishAt() {
        return publishAt;
    }

    public void setPublishAt(Date publishAt) {
        this.publishAt = publishAt;
    }

    public Long getViewTimes() {
        return viewTimes;
    }

    public void setViewTimes(Long viewTimes) {
        this.viewTimes = viewTimes;
    }

    public Long getFollowTimes() {
        return followTimes;
    }

    public void setFollowTimes(Long followTimes) {
        this.followTimes = followTimes;
    }

    public String getSectorName() {
        return sectorName;
    }

    public void setSectorName(String sectorName) {
        this.sectorName = sectorName;
    }
}
